<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ClientSMS extends Model
{
    protected $table = 'client_sms';

    public function client() {
        return $this->hasOne(Client::class, 'id', 'client_id');
    }
}
